---
datacenter: iad2
eth0_ipv4_gw: 10.3.169.254
eth0_ipv4_ip: 10.3.169.119
ks_repo: http://10.3.163.35/pub/fedora/linux/releases/38/Server/x86_64/os/
ks_url: http://10.3.163.35/repo/rhel/ks/kvm-fedora
lvm_size: 120g
max_mem_size: 16384
mem_size: 16384
nrpe_procs_crit: 1000
nrpe_procs_warn: 900
num_cpus: 4
vmhost: bvmhost-x86-02.iad2.fedoraproject.org
volgroup: /dev/vg_guests
